import React from "react";
import Upload from "../components/Upload";
import Head from 'next/head'
import styles from "../styles/Home.module.css";

const UploadImage = () => {
  return (
    <div className={styles.container}>
      <Head>
        <title>Upload Image</title>
        <meta name="description" content="Generated by create next app" />
        <link rel="icon" href="/logofree.png" />
      </Head>
      <Upload />
    </div>
  );
};

export default UploadImage;
